main {
  background: linear-gradient(359.18deg, #413DEE 25.39%, #9683E0 57.75%, #F3CFD1 88.56%, #FFFFFF 102.04%);
}

#offers a:hover {
  text-decoration: none;
}

body.logged-in nav {
  min-height: 23px !important;
}
nav {
  min-height: 21px !important;
}

@media screen and (min-width: 1280px) {
  main {
    background: linear-gradient(359.46deg, #413DEE 15.71%, #9683E0 47.33%, #F3CFD1 77.44%, #FFFFFF 90.61%);
  }

  body.logged-in header {
    min-height: 95px !important;
  }
  header {
    min-height: 124px !important;
  }
}
